:source-highlighter: highlightjs

rspec-tools: Tools automating RSPEC workflows
=============================================

Install
-------

.Install Pipenv
[source,shell]
----
# macos
$ brew install pipenv
----

.Install rspec-tools
[source,shell]
----
$ cd rspec-tools
$ pipenv install -e .
----


Usage
-----

.See all commands
[source,sh]
----
$ rspec-tools --help
----


Development
-----------

.Install dev dependencies

[source,sh]
----
$ pipenv install --dev -e .
----

.Run tests
[source,sh]
----
$ pytest
----